Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 Aug 2021 12:04:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return adnan mustafa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  order # 6335886853 Bot:  Please enter your name Customer:  adnan mustafa Bot:  Hi Adnan Mustafa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0535880982            03:50 PM, 21st Aug                     adnan mustafa                    I want to return one more item buy the return button is not working           03:51 PM, 21st Aug                     adnan mustafa                    I already have retuned socks but I want to return another item which is not a good size for me, but I am unable to file a return           03:51 PM, 21st Aug                   Mohammed                    Hi Adnan , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           03:53 PM, 21st Aug                     adnan mustafa                    Hi Mohamed           03:53 PM, 21st Aug                     adnan mustafa                    I already have retuned socks but I want to return another item which is not a good size for me, but I am unable to file a return           03:53 PM, 21st Aug                   Mohammed                   Could you please share your order number so that I can assist you further?           03:53 PM, 21st Aug                     adnan mustafa                    Order # 6335886853           03:54 PM, 21st Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:54 PM, 21st Aug                     adnan mustafa                    The polo shirt that I ordered has defect.  But I have worn it and applied perfume on it. I saw the defect after applying the perfume. Can it be returned?           03:55 PM, 21st Aug                   Mohammed                   Please share with us the item which you want to return it           03:56 PM, 21st Aug                     adnan mustafa                    The chino is not a good fit probably because I have lost weight. And shirt I don’t know if it can be returned or not. If both can be returned then I want to return both remaining items           03:57 PM, 21st Aug                     adnan mustafa                    The polo shirt that I ordered has defect. But I have worn it and applied perfume on it. I saw the defect after applying the perfume.           03:57 PM, 21st Aug                   Mohammed                   We created a return request for this item Sustainable Bossini Solid Chinos with Pockets           04:01 PM, 21st Aug                   Mohammed                   Is there anything else may I assist you?           04:01 PM, 21st Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:03 PM, 21st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3005082